﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>@ViewBag.Title</title>
    <link rel="stylesheet" href="@Url.Content("~/public/css/bootstrap.min.css")">
    <link rel="stylesheet" href="@Url.Content("~/public/css/fontawesome-all.min.css")">
    <link rel="stylesheet" href="@Url.Content("~/public/css/style.min.css")">
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="@Url.Content("~/public/js/jquery-3.2.1.min.js")"></script>
    <script src="@Url.Content("~/public/js/bootstrap.min.js")"></script>
    <script src="@Url.Content("~/public/js/style.js")"></script>
</head>
<body>
    <nav class="navbar navbar-expand-lg f5dev-navbar">
        <div class="container">
            <a class="navbar-brand" href="/">SmartCenter Recording</a>
            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse collapse" id="navbarsExample07" style="">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="/">Trang chủ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/RECDevices/Index">Thiết bị</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/RECCallHistory/Index">Cuộc gọi</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/Report/Index">Báo cáo</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Quản trị
                        </a>
                        <div class="dropdown-menu" style="background:#2f6ea6;" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="/Sites/Index">Danh sách trạm</a>
                            <a class="dropdown-item" href="/Devices/Index">Danh sách thiết bị</a>
                            <a class="dropdown-item" href="/Users/Index">Danh sách người dùng</a>
                            <a class="dropdown-item" href="/Roles/Index">Danh sách quyền</a>
                        </div>
                    </li>
                </ul>
                <form class="form-inline my-2 my-md-0">
                    <input class="form-control" type="text" placeholder="Search" aria-label="Search">
                </form>
                <ul class="navbar-nav mr-right">
                    <li class="nav-item">
                        <a class="nav-link" href="#">My Account</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="content container">
        @RenderBody()
    </div>
    <footer id="footer" class="row">
        <div class="container text-center">
            <p>
                Copyright 2018 © iVG Corporation
            </p>
        </div>
    </footer>


</body>
</html>